import config from "../config/index";
let className = 'colour';
let baseUrl = `${config.baseUrl}/${className}`

export default {
    [className]:{
        'selectColour':{
            url: `${baseUrl}/selectColour`,
            method: 'get'
        }
    }
}
